Contenu | Rechercher | Menus

#1 Le 29/01/2005, à 17:20

O.
Membre

Update de Muine

Bonjour,

Suivant une astuce postée sur un autre thread sur ce forum, j'ai pu installer muine, en version 0.6.3. Or, muine est en ce moment en 0.80

J'ai essayé de compiler le source de la 0.8.0, et il m'envoie ballader avec le message suivant :

No package 'gconf-2.0' found

suivi de :

consider adjusting the PKG_CONFIG_PATH environment variable if your libraries are in a nonstandard prefix so pkg-config can find them.

Et, gland comme je suis, je n'ai aucune idée de comment faire ça.

Quelqu'un a une idée ?

Synaptic m'indique :
- gconf en version 1.0.9-6
- gconf2 en version 2.8.1-0ubuntu-1


Erreur : pas de clavier détecté. Appuyer sur F1 pour continuer

Hors ligne

#2 Le 29/01/2005, à 17:36

Cougar
Membre

Re : Update de Muine

Tu as installé les paquets gconf-dev ?


Jabber: cougar (arobase) jabber.nuxo.net

Hors ligne

#3 Le 29/01/2005, à 18:03

O.
Membre

Re : Update de Muine

Maintenant oui. Mais pas de changement.


Erreur : pas de clavier détecté. Appuyer sur F1 pour continuer

Hors ligne

#4 Le 29/01/2005, à 21:05

coffee
Membre

Re : Update de Muine

export PKG_CONFIG_PATH="$PKG_CONFIG_PATH:/path/ou/se/trouve/gconf-2.0"

voilà

et pour trouver gconf2, ben
sudo updatedb; locate gconf-2.0


Nom d'un tupperware habillé en streetware mangeant de la confiture de pouère et qui se dite où est-ce que je suis ouère !
Tiens mon blog
Les blagues sous forme de fausses aides sont susceptible de ban (ex: rm)

Hors ligne

#5 Le 29/01/2005, à 22:49

O.
Membre

Re : Update de Muine

le locate ne renvoie rien... !


Erreur : pas de clavier détecté. Appuyer sur F1 pour continuer

Hors ligne